{
  "count": 8,
  "itemTypes": [
    {
      "index": 0,
      "type": "xml",
      "fileName": "moduleConfig_item_1000.xml"
    },
    {
      "index": 1,
      "type": "xml",
      "fileName": "moduleConfig_item_2000.xml"
    },
    {
      "index": 2,
      "type": "xml",
      "fileName": "moduleConfig_item_3000.xml"
    },
    {
      "index": 3,
      "type": "xml",
      "fileName": "moduleConfig_item_5000.xml"
    },
    {
      "index": 4,
      "type": "xml",
      "fileName": "moduleConfig_item_6000.xml"
    },
    {
      "index": 5,
      "type": "xml",
      "fileName": "moduleConfig_item_7000.xml"
    },
    {
      "index": 6,
      "type": "xml",
      "fileName": "moduleConfig_item_9000.xml"
    },
    {
      "index": 7,
      "type": "xml",
      "fileName": "moduleConfig_item_10000.xml"
    }
  ],
  "order": "moduleConfig"
}